{
  "extends": [
    "stylelint-config-standard",
    "stylelint-config-hudochenkov/order"
  ],
  "stylelint.validate": ["css", "scss"],
  "editor.codeActionsOnSave": true,
  "plugins": [
		"stylelint-order"
	],
	"rules": {
    "string-quotes": "single",
		"order/order": [
			"custom-properties",
			"declarations"
		],
		"order/properties-order": [
			"width",
			"height"
		]
	}
}